Subject: Offline Message from Lyndsey: Hello I’d like to know how long processing will
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 05 Oct 2022 13:07:48 -0000

From: Lyndsey <[email-masked]>
Phone: 
Location: New York, United States
URL: https://swagtron.com/faq/cs-rma/warranty-details-and-registration/
Department: SwagTron

Hello I’d like to know how long processing will be ? I’m trying to get this scooter the latest by Monday October 10th. Is it a possibility that I’ll get it by then or before ? Order number 561945 … It’s my fiancé’s birthday on Monday & I’d love for his gift to be here by then .

----
Zopim
https://www.zopim.com